CentOS 7: postgresql (CESA-2022: 5162)

high Nessus プラグイン ID 163746

バージョン 1.4

Dec 7, 2022, 8:11 PM

  • CVSS metrics ("CVSSv2 score" changed from "6.5" to "9.0")
  • CVSS metrics ("CVSSv2 vector" changed from "CVSS2#AV:N/AC:L/Au:S/C:P/I:P/A:P" to "CVSS2#AV:N/AC:L/Au:S/C:C/I:C/A:C")
  • CVSSv2 severity (based on CVE-2022-1552, severity increased from "Medium" to "High")

* Changelogs are generally available for changes made after Nov 1, 2022